<?= $this->extend('layout') ?>
<?= $this->section('content') ?>


<div class ="flex2">
<div class ="content">
<h11>Blogs  List </h11>
<br><br><br>

<?php 



foreach($blogs as $blog)
{



echo "<p><a href = blogArticle/" . $blog['slug'] .  "> ".  $blog['slug']  ."         </a>    </p>";  

 

}




?>




</div>
</div>

<?= $this->endSection() ?>
